@import https://fonts.googleapis.com/css?family=Playfair+Display:700,900|Fira+Sans:400,400italic;

*,::after,::before
{
   box-sizing:inherit
}

*
{
   font:inherit
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,hr
{
   margin:0;
   padding:0;
   border:0
}

html
{
   box-sizing:border-box
}


article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main,form legend
{
   display:block
}

ol,ul
{
   list-style:none
}


button,input,textarea,select
{
   margin:0
}

.btn,.form-control,.link,.reset
{
   background-color:transparent;
   padding:0;
   border:0;
   border-radius:0;
   color:inherit;
   line-height:inherit;
   -webkit-appearance:none;
   -moz-appearance:none;
   appearance:none
}

select.form-control::-ms-expand
{
   display:none
}

textarea
{
   resize:vertical;
   overflow:auto;
   vertical-align:top
}

input::-ms-clear
{
   display:none
}

table
{
   border-collapse:collapse;
   border-spacing:0
}

img,video,svg
{
   max-width:100%
}




body
{
   font-size:1em;
   font-size:var(--text-base-size);
   font-family:'Roboto',sans-serif;
   font-family:var(--font-primary);
   color:hsl(240,4%,20%);
   color:var(--color-contrast-high)
}

h1,h2,h3,h4
{
   color:hsl(240,8%,12%);
   color:var(--color-contrast-higher);
   line-height:1.2;
   line-height:var(--heading-line-height)
}

.text--xxxl
{
   font-size:2.48832em;
   font-size:var(--text-xxxl)
}

h1,.text--xxl
{
   font-size:2.0736em;
   font-size:var(--text-xxl)
}

h2,.text--xl
{
   font-size:1.728em;
   font-size:var(--text-xl)
}

h3,.text--lg
{
   font-size:1.44em;
   font-size:var(--text-lg)
}

h4,.text--md
{
   font-size:1.2em;
   font-size:var(--text-md)
}

.text--sm,small
{
   font-size:.83333em;
   font-size:var(--text-sm)
}

.text--xs
{
   font-size:.69444em;
   font-size:var(--text-xs)
}

a,.link
{
   color:hsl(220,90%,56%);
   color:var(--color-primary);
   text-decoration:underline
}

mark
{
   background-color:hsl(355,90%,81%);
   background-color:var(--color-accent-lighter);
   color:inherit
}

strong
{
   font-weight:700
}

s
{
   text-decoration:line-through
}

u
{
   text-decoration:underline
}

.text--subtle,.text-component .text--subtle
{
   color:hsl(240,1%,48%);
   color:var(--color-contrast-medium)
}

.text--inherit,.text-component .text--inherit
{
   color:inherit
}

.text-component
{
   --component-body-line-height:calc(var(--body-line-height)*var(--line-height-multiplier,1));
   --component-heading-line-height:calc(var(--heading-line-height)*var(--line-height-multiplier,1));
   --line-height-multiplier:1;
   --text-vspace-multiplier:1
}

.text-component h1,.text-component h2,.text-component h3,.text-component h4
{
   line-height:1.2;
   line-height:var(--component-heading-line-height);
   margin-bottom:.25em;
   margin-bottom:calc(var(--space-xxxs)*var(--text-vspace-multiplier))
}

.text-component h2,.text-component h3,.text-component h4
{
   margin-top:.75em;
   margin-top:calc(var(--space-sm)*var(--text-vspace-multiplier))
}

.text-component p,.text-component blockquote,.text-component ul li,.text-component ol li
{
   line-height:1.4;
   line-height:var(--component-body-line-height);
   color:hsl(240,4%,20%);
   color:var(--color-contrast-high)
}

.text-component ul,.text-component ol,.text-component p,.text-component blockquote
{
   margin-bottom:.75em;
   margin-bottom:calc(var(--space-sm)*var(--text-vspace-multiplier))
}

.text-component ul,.text-component ol
{
   padding-left:1em
}

.text-component ul
{
   list-style-type:disc
}

.text-component ol
{
   list-style-type:decimal
}

.text-component em
{
   font-style:italic
}

.text-component blockquote
{
   padding-left:1em;
   border-left:4px solid hsl(240,1%,83%);
   border-left:4px solid var(--color-contrast-low)
}

.text-component hr
{
   background:hsl(240,1%,83%);
   background:var(--color-contrast-low);
   height:1px;
   margin:2em auto;
   margin:calc(var(--space-lg)*var(--text-vspace-multiplier)) auto
}

.text-component>:first-child
{
   margin-top:0
}

.text-component>:last-child
{
   margin-bottom:0
}

.article.text-component
{
   --line-height-multiplier:1.13
}

.article.text-component ul,.article.text-component ol,.article.text-component p,.article.text-component blockquote
{
   --text-vspace-multiplier:1.2
}

.text-component__img
{
   margin-bottom:1.25em;
   margin-bottom:calc(var(--space-md)*var(--text-vspace-multiplier,1));
   text-align:center
}

.text-component__img img
{
   display:block;
   margin:0 auto
}

.text-component__img figcaption
{
   text-align:center;
   font-size:.83333em;
   font-size:var(--text-sm);
   color:hsl(240,1%,48%);
   color:var(--color-contrast-medium);
   margin-top:.5em;
   margin-top:var(--space-xs)
}

.text-component__content
{
   margin-bottom:1.25em;
   margin-bottom:calc(var(--space-md)*var(--text-vspace-multiplier,1))
}

.text-component__content .text-component__img
{
   margin-bottom:0
}

@media (min-width: 37.5rem) {
   .text-component__content--left,.text-component__content--right,.text-component__img--left,.text-component__img--right
   {
      width:45%
   }

   .text-component__content--left img,.text-component__content--right img,.text-component__img--left img,.text-component__img--right img
   {
      width:100%
   }

   .text-component__content--left,.text-component__img--left
   {
      float:left;
      margin-right:1.25em;
      margin-right:calc(var(--space-md)*var(--text-vspace-multiplier,1))
   }

   .text-component__content--right,.text-component__img--right
   {
      float:right;
      margin-left:1.25em;
      margin-left:calc(var(--space-md)*var(--text-vspace-multiplier,1))
   }
}

@media (min-width: 90rem) {
   .text-component__content--outset,.text-component__img--outset
   {
      width:calc(100% + 10.5em);
      width:calc(100% + 2*var(--space-xxl))
   }

   .text-component__content--outset img,.text-component__img--outset img
   {
      width:100%
   }

   .text-component__content--outset:not(.text-component__content--right),.text-component__img--outset:not(.text-component__img--right)
   {
      margin-left:-5.25em;
      margin-left:calc(-1*var(--space-xxl))
   }

   .text-component__content--left,.text-component__content--right,.text-component__img--left,.text-component__img--right
   {
      width:50%
   }

   .text-component__content--right.text-component__content--outset,.text-component__img--right.text-component__img--outset
   {
      margin-right:-5.25em;
      margin-right:calc(-1*var(--space-xxl))
   }
}

.truncate
{
   overflow:hidden;
   text-overflow:ellipsis;
   white-space:nowrap
}

.text--center
{
   text-align:center
}

.text--replace
{
   overflow:hidden;
   color:transparent;
   text-indent:100%;
   white-space:nowrap
}

:root
{
   --icon-xs:16px;
   --icon-sm:24px;
   --icon-md:32px;
   --icon-lg:48px;
   --icon-xl:64px
}

.icon
{
   display:inline-block;
   color:hsl(240,8%,12%);
   color:var(--color-contrast-higher);
   fill:currentColor;
   height:1em;
   width:1em;
   line-height:1
}

.icon--xs
{
   font-size:16px;
   font-size:var(--icon-xs)
}

.icon--sm
{
   font-size:24px;
   font-size:var(--icon-sm)
}

.icon--md
{
   font-size:32px;
   font-size:var(--icon-md)
}

.icon--lg
{
   font-size:48px;
   font-size:var(--icon-lg)
}

.icon--xl
{
   font-size:64px;
   font-size:var(--icon-xl)
}

.icon-text
{
   display:-ms-inline-flexbox;
   display:inline-flex;
   -ms-flex-align:center;
   align-items:center
}

.icon-text>:nth-child(2)
{
   margin-left:.375em;
   margin-left:var(--space-xxs)
}

.icon-text .icon
{
   color:inherit;
   -ms-flex-negative:0;
   flex-shrink:0
}

.icon-text.icon-text-gap--none>:nth-child(2)
{
   margin-left:0
}

.icon--is-spinning
{
   -webkit-animation:icon-spin 1s infinite linear;
   animation:icon-spin 1s infinite linear
}

@-webkit-keyframes icon-spin {
   0%
   {
      -webkit-transform:rotate(0deg);
      transform:rotate(0deg)
   }

   100%
   {
      -webkit-transform:rotate(360deg);
      transform:rotate(360deg)
   }
}

@keyframes icon-spin {
   0%
   {
      -webkit-transform:rotate(0deg);
      transform:rotate(0deg)
   }

   100%
   {
      -webkit-transform:rotate(360deg);
      transform:rotate(360deg)
   }
}

.icon use
{
   color:inherit;
   fill:currentColor
}

:root
{
   --btn-font-size:1em;
   --btn-sm:calc(var(--btn-font-size) - 0.2em);
   --btn-md:calc(var(--btn-font-size) + 0.2em);
   --btn-lg:calc(var(--btn-font-size) + 0.4em)
}

.btn
{
   display:-ms-inline-flexbox;
   display:inline-flex;
   position:relative;
   white-space:nowrap;
   text-decoration:none;
   line-height:1;
   padding:.5em .75em;
   padding:var(--space-xs) var(--space-sm);
   border-radius:.25em;
   font-size:1em;
   font-size:var(--btn-font-size);
   -ms-flex-pack:center;
   justify-content:center;
   -ms-flex-align:center;
   align-items:center
}

.btn--primary
{
   background-color:hsl(220,90%,56%);
   background-color:var(--color-primary);
   color:hsl(0,0%,100%);
   color:var(--color-white);
   -webkit-font-smoothing:antialiased;
   -moz-osx-font-smoothing:grayscale
}

.btn--subtle
{
   color:hsl(240,8%,12%);
   color:var(--color-contrast-higher);
   border:1px solid hsl(240,1%,83%);
   border:1px solid var(--color-contrast-low)
}

.btn--accent
{
   background-color:hsl(355,90%,61%);
   background-color:var(--color-accent);
   color:hsl(0,0%,100%);
   color:var(--color-white);
   -webkit-font-smoothing:antialiased;
   -moz-osx-font-smoothing:grayscale
}

.btn--disabled
{
   cursor:not-allowed;
   box-shadow:none;
   opacity:.6
}

.btn--sm
{
   font-size:.8em;
   font-size:var(--btn-sm)
}

.btn--md
{
   font-size:1.2em;
   font-size:var(--btn-md)
}

.btn--lg
{
   font-size:1.4em;
   font-size:var(--btn-lg)
}

.btn--full-width
{
   display:-ms-flexbox;
   display:flex;
   width:100%
}

.btn .icon
{
   color:inherit;
   -ms-flex-negative:0;
   flex-shrink:0
}

.btn--icon-text
{
   -ms-flex-align:center;
   align-items:center
}

.btn--icon-text>:nth-child(2)
{
   margin-left:.375em;
   margin-left:var(--space-xxs)
}

.btn--icon
{
   padding:.5em;
   padding:var(--space-xs)
}

.form-control
{
   padding:.5em .75em;
   padding:var(--space-xs) var(--space-sm);
   background:hsl(0,0%,100%);
   background:var(--color-bg);
   border:2px solid hsl(240,1%,83%);
   border:2px solid var(--color-contrast-low);
   width:100%
}

.form-control:focus
{
   outline:none;
   border-color:hsl(220,90%,56%);
   border-color:var(--color-primary);
   --color-shadow:hsla(220,90%,56%,0.2);
   --color-shadow:hsla(var(--color-primary-h),var(--color-primary-s),var(--color-primary-l),0.2);
   box-shadow:undefined;
   box-shadow:0 0 0 3px var(--color-shadow)
}

.form-control:focus:focus
{
   box-shadow:0 0 0 3px hsla(220,90%,56%,0.2);
   box-shadow:0 0 0 3px var(--color-shadow)
}

.form-control::-webkit-input-placeholder
{
   color:hsl(240,1%,48%);
   color:var(--color-contrast-medium)
}

.form-control::-moz-placeholder
{
   opacity:1;
   color:hsl(240,1%,48%);
   color:var(--color-contrast-medium)
}

.form-control:-ms-input-placeholder
{
   color:hsl(240,1%,48%);
   color:var(--color-contrast-medium)
}

.form-control:-moz-placeholder
{
   color:hsl(240,1%,48%);
   color:var(--color-contrast-medium)
}

.form-control[disabled],.form-control[readonly]
{
   cursor:not-allowed
}

.form-control[aria-invalid="true"]
{
   border-color:hsl(355,90%,61%);
   border-color:var(--color-error)
}

.form-control[aria-invalid="true"]:focus
{
   --color-shadow:hsla(355,90%,61%,0.2);
   --color-shadow:hsla(var(--color-error-h),var(--color-error-s),var(--color-error-l),0.2);
   box-shadow:undefined;
   box-shadow:0 0 0 3px var(--color-shadow)
}

.form-control[aria-invalid="true"]:focus:focus
{
   box-shadow:0 0 0 3px hsla(355,90%,61%,0.2);
   box-shadow:0 0 0 3px var(--color-shadow)
}

.form-legend
{
   color:hsl(240,8%,12%);
   color:var(--color-contrast-higher);
   line-height:1.2;
   font-size:1.2em;
   font-size:var(--text-md);
   margin-bottom:.375em;
   margin-bottom:var(--space-xxs)
}

.form-label
{
   display:inline-block;
   font-size:.83333em;
   font-size:var(--text-sm);
   margin-bottom:.25em;
   margin-bottom:var(--space-xxxs)
}

.form__msg-error
{
   background-color:hsl(355,90%,61%);
   background-color:var(--color-error);
   color:hsl(0,0%,100%);
   color:var(--color-white);
   font-size:.83333em;
   font-size:var(--text-sm);
   -webkit-font-smoothing:antialiased;
   -moz-osx-font-smoothing:grayscale;
   padding:.5em;
   padding:var(--space-xs);
   margin-top:.75em;
   margin-top:var(--space-sm);
   border-radius:.25em;
   position:absolute;
   clip:rect(1px,1px,1px,1px)
}

.form__msg-error::before
{
   content:'';
   position:absolute;
   left:.75em;
   left:var(--space-sm);
   top:0;
   -webkit-transform:translateY(-100%);
   -ms-transform:translateY(-100%);
   transform:translateY(-100%);
   width:0;
   height:0;
   border:8px solid transparent;
   border-bottom-color:hsl(355,90%,61%);
   border-bottom-color:var(--color-error)
}

.form__msg-error--is-visible
{
   position:relative;
   clip:auto
}

.radio-list>*,.checkbox-list>*
{
   position:relative;
   display:-ms-flexbox;
   display:flex;
   -ms-flex-align:baseline;
   align-items:baseline;
   margin-bottom:.375em;
   margin-bottom:var(--space-xxs)
}

.radio-list>:last-of-type,.checkbox-list>:last-of-type
{
   margin-bottom:0
}

.radio-list label,.checkbox-list label
{
   line-height:1.4;
   line-height:var(--body-line-height);
   -webkit-user-select:none;
   -moz-user-select:none;
   -ms-user-select:none;
   user-select:none
}

.radio-list input,.checkbox-list input
{
   vertical-align:top;
   margin-right:.25em;
   margin-right:var(--space-xxxs);
   -ms-flex-negative:0;
   flex-shrink:0
}

.radio-list.radio-list--inline,.radio-list.checkbox-list--inline,.checkbox-list.radio-list--inline,.checkbox-list.checkbox-list--inline
{
   display:-ms-flexbox;
   display:flex;
   margin-bottom:-1.25em;
   margin-bottom:calc(-1*var(--space-md))
}

.radio-list.radio-list--inline>*,.radio-list.checkbox-list--inline>*,.checkbox-list.radio-list--inline>*,.checkbox-list.checkbox-list--inline>*
{
   margin:0 1.25em 1.25em 0;
   margin:0 var(--space-md) var(--space-md) 0
}

:root
{
   --zindex-header:2;
   --zindex-popover:4;
   --zindex-fixed-element:5;
   --zindex-overlay:10
}

@media not all and (min-width: 30rem) {
   .display--xs
   {
      display:none!important
   }
}

@media (min-width: 30rem) {
   .hide--xs
   {
      display:none!important
   }
}

@media not all and (min-width: 37.5rem) {
   .display--sm
   {
      display:none!important
   }
}

@media (min-width: 37.5rem) {
   .hide--sm
   {
      display:none!important
   }
}

@media not all and (min-width: 64rem) {
   .display--md
   {
      display:none!important
   }
}

@media (min-width: 64rem) {
   .hide--md
   {
      display:none!important
   }
}

@media not all and (min-width: 80rem) {
   .display--lg
   {
      display:none!important
   }
}

@media (min-width: 80rem) {
   .hide--lg
   {
      display:none!important
   }
}

@media not all and (min-width: 90rem) {
   .display--xl
   {
      display:none!important
   }
}

@media (min-width: 90rem) {
   .hide--xl
   {
      display:none!important
   }
}

:root
{
   --display:block
}

.is-visible
{
   display:block!important;
   display:var(--display)!important
}

.is-hidden
{
   display:none!important
}

.sr-only
{
   position:absolute;
   clip:rect(1px,1px,1px,1px);
   -webkit-clip-path:inset(50%);
   clip-path:inset(50%);
   width:1px;
   height:1px;
   overflow:hidden;
   padding:0;
   border:0;
   white-space:nowrap
}

:root
{
   --cd-color-1:hsl(0,0%,22%);
   --cd-color-1-h:0;
   --cd-color-1-s:0;
   --cd-color-1-l:22%;
   --cd-color-2:#ce0e2d;
   --cd-color-2-h:74;
   --cd-color-2-s:93%;
   --cd-color-2-l:32%;
   --cd-color-3:hsl(0,0%,97%);
   --cd-color-3-h:0;
   --cd-color-3-s:0;
   --cd-color-3-l:97%;
   --font-primary:Roboto,sans-serif;
   --font-secondary:'Playfair Display',serif
}

body
{
   color:hsl(0,0%,22%);
   color:var(--cd-color-1);
   background-color:hsl(0,0%,97%);
   background-color:var(--cd-color-3)
}

.js .cd-h-timeline
{
   opacity:1;
   transition:opacity .2s
}

.js .cd-h-timeline--loaded
{
   opacity:1
}

.js .cd-h-timeline__container
{
   position:relative;
   height:100px
}

.js .cd-h-timeline__dates
{
   position:relative;
   height:100%;
   margin:0 40px;
   overflow:hidden
}

.js .cd-h-timeline__dates::after,.js .cd-h-timeline__dates::before
{
   content:'';
   position:absolute;
   z-index:2;
   top:0;
   height:100%;
   width:20px
}

.js .cd-h-timeline__dates::before
{
   left:0
}

.js .cd-h-timeline__dates::after
{
   right:0
}

.js .cd-h-timeline__line
{
   position:absolute;
   z-index:1;
   left:0;
   top:49px;
   height:2px;
   background-color:hsl(0,0%,87.3%);
   background-color:hsl(var(--cd-color-3-h),var(--cd-color-3-s),calc(var(--cd-color-3-l)*0.9));
   transition:-webkit-transform .4s;
   transition:transform .4s;
   transition:transform 0.4s,-webkit-transform .4s
}

.js .cd-h-timeline__filling-line
{
   position:absolute;
   z-index:1;
   left:0;
   top:0;
   height:100%;
   width:100%;
   background-color:#ce0e2d;
   background-color:var(--cd-color-2);
   -webkit-transform:scaleX(0);
   -ms-transform:scaleX(0);
   transform:scaleX(0);
   -webkit-transform-origin:left center;
   -ms-transform-origin:left center;
   transform-origin:left center;
   transition:-webkit-transform .3s;
   transition:transform .3s;
   transition:transform 0.3s,-webkit-transform .3s
}

.js .cd-h-timeline__date
{
   position:absolute;
   bottom:0;
   z-index:2;
   text-align:center;
   font-size:.8em;
   padding-bottom:.75em;
   padding-bottom:var(--space-sm);
   color:hsl(0,0%,22%);
   color:var(--cd-color-1);
   -webkit-user-select:none;
   -moz-user-select:none;
   -ms-user-select:none;
   user-select:none;
   text-decoration:none
}

.js .cd-h-timeline__date::after
{
   content:'';
   position:absolute;
   left:50%;
   -webkit-transform:translateX(-50%);
   -ms-transform:translateX(-50%);
   transform:translateX(-50%);
   bottom:-5px;
   height:12px;
   width:12px;
   border-radius:50%;
   border-width:2px;
   border-style:solid;
   border-color:hsl(0,0%,87.3%);
   border-color:hsl(var(--cd-color-3-h),var(--cd-color-3-s),calc(var(--cd-color-3-l)*0.9));
   background-color:hsl(0,0%,97%);
   background-color:var(--cd-color-3);
   transition:background-color 0.3s,border-color .3s
}

.js .cd-h-timeline__date:hover::after
{
   background-color:#ce0e2d;
   background-color:var(--cd-color-2);
   border-color:#ce0e2d;
   border-color:var(--cd-color-2)
}

@media (min-width: 64rem) {
   .js .cd-h-timeline__date
   {
      font-size:.7em
   }
}

.js .cd-h-timeline__date--selected
{
   pointer-events:none
}

.js .cd-h-timeline__date--selected::after
{
   background-color:#ce0e2d;
   background-color:var(--cd-color-2);
   border-color:#ce0e2d;
   border-color:var(--cd-color-2)
}

.js .cd-h-timeline__date--older-event::after
{
   border-color:#ce0e2d;
   border-color:var(--cd-color-2)
}

.js .cd-h-timeline__navigation
{
   position:absolute;
   z-index:1;
   top:50%;
   -webkit-transform:translateY(-50%);
   -ms-transform:translateY(-50%);
   transform:translateY(-50%);
   height:34px;
   width:34px;
   border-radius:50%;
   border-width:2px;
   border-style:solid;
   border-color:hsl(0,0%,87.3%);
   border-color:hsl(var(--cd-color-3-h),var(--cd-color-3-s),calc(var(--cd-color-3-l)*0.9));
   transition:border-color .3s
}

.js .cd-h-timeline__navigation::after
{
   content:'';
   position:absolute;
   height:16px;
   width:16px;
   top:50%;
   left:50%;
   -webkit-transform:translateX(-50%) translateY(-50%);
   -ms-transform:translateX(-50%) translateY(-50%);
   transform:translateX(-50%) translateY(-50%);
   background:url(../img/master/cd-arrow.svg) no-repeat 0 0
}

.js .cd-h-timeline__navigation:hover
{
   border-color:#ce0e2d;
   border-color:var(--cd-color-2)
}

.js .cd-h-timeline__navigation--prev
{
   left:0;
   -webkit-transform:translateY(-50%) rotate(180deg);
   -ms-transform:translateY(-50%) rotate(180deg);
   transform:translateY(-50%) rotate(180deg)
}

.js .cd-h-timeline__navigation--next
{
   right:0
}

.js .cd-h-timeline__navigation--inactive
{
   cursor:not-allowed
}

.js .cd-h-timeline__navigation--inactive::after
{
   background-position:0 -16px
}

.js .cd-h-timeline__navigation--inactive:hover
{
   border-color:hsl(0,0%,87.3%);
   border-color:hsl(var(--cd-color-3-h),var(--cd-color-3-s),calc(var(--cd-color-3-l)*0.9))
}

.js .cd-h-timeline__events
{
   position:relative;
   width:100%;
   overflow:hidden;
   transition:height .4s
}

.js .cd-h-timeline__event
{
   position:absolute;
   z-index:1;
   width:100%;
   left:0;
   top:0;
   -webkit-transform:translateX(-100%);
   -ms-transform:translateX(-100%);
   transform:translateX(-100%);
   padding:1px 5%;
   opacity:0;
   -webkit-animation-duration:.4s;
   animation-duration:.4s;
   -webkit-animation-timing-function:ease-in-out;
   animation-timing-function:ease-in-out
}

.js .cd-h-timeline__event--selected
{
   position:relative;
   z-index:2;
   opacity:1;
   -webkit-transform:translateX(0);
   -ms-transform:translateX(0);
   transform:translateX(0)
}

.js .cd-h-timeline__event--enter-right,.js .cd-h-timeline__event--leave-right
{
   -webkit-animation-name:cd-enter-right;
   animation-name:cd-enter-right
}

.js .cd-h-timeline__event--enter-left,.js .cd-h-timeline__event--leave-left
{
   -webkit-animation-name:cd-enter-left;
   animation-name:cd-enter-left
}

.js .cd-h-timeline__event--leave-right,.js .cd-h-timeline__event--leave-left
{
   animation-direction:reverse
}

.js .cd-h-timeline__event-content
{
   max-width:800px
}

.js .cd-h-timeline__event-title
{
   color:hsl(0,0%,22%);
   color:var(--cd-color-1);
   font-family:'Playfair Display',serif;
   font-family:var(--font-secondary);
   font-weight:700;
   font-size:2.48832em;
   font-size:var(--text-xxxl)
}

.js .cd-h-timeline__event-date
{
   display:block;
   font-style:italic;
   margin:.5em auto;
   margin:var(--space-xs) auto
}

.js .cd-h-timeline__event-date::before
{
   content:'- '
}

@-webkit-keyframes cd-enter-right {
   0%
   {
      opacity:0;
      -webkit-transform:translateX(100%);
      transform:translateX(100%)
   }

   100%
   {
      opacity:1;
      -webkit-transform:translateX(0%);
      transform:translateX(0%)
   }
}

@keyframes cd-enter-right {
   0%
   {
      opacity:0;
      -webkit-transform:translateX(100%);
      transform:translateX(100%)
   }

   100%
   {
      opacity:1;
      -webkit-transform:translateX(0%);
      transform:translateX(0%)
   }
}

@-webkit-keyframes cd-enter-left {
   0%
   {
      opacity:0;
      -webkit-transform:translateX(-100%);
      transform:translateX(-100%)
   }

   100%
   {
      opacity:1;
      -webkit-transform:translateX(0%);
      transform:translateX(0%)
   }
}

@keyframes cd-enter-left {
   0%
   {
      opacity:0;
      -webkit-transform:translateX(-100%);
      transform:translateX(-100%)
   }

   100%
   {
      opacity:1;
      -webkit-transform:translateX(0%);
      transform:translateX(0%)
   }
}

html:not(.js) .cd-h-timeline__dates,html:not(.js) .cd-h-timeline__navigation
{
   display:none
}